/* Farben:

Gelb: #ffea6f (255, 234, 112)
Gelb 50%: #fff4b7 (255,, 234, 112 0.5)
Lila: #38337d (56, 51, 126)
Türkies: #30b6bb (48, 183, 188)
Türkies 50%: #98dbdd (152, 219, 221)

*/

@font-face{
    font-family:"Intro W03 Thin";
    src:url("fonts/5844220/1092698b-5e6f-48b9-9c3d-6648a1f1cbbc.woff2") format("woff2"),url("fonts/5844220/30c28cd1-d807-4811-adcc-915f078c1294.woff") format("woff");
  }
  @font-face{
    font-family:"Intro W03 Thin Alt";
    src:url("fonts/5844222/b36f4861-2d5a-4fb9-ab99-5ca73e082c96.woff2") format("woff2"),url("fonts/5844222/a4180dc2-0b91-46e4-9d58-37277fc1aff7.woff") format("woff");
  }
  @font-face{
    font-family:"Intro W03 Thin Oblique";
    src:url("fonts/5844226/1b8b3fc8-922b-4211-ba62-5d959045d29b.woff2") format("woff2"),url("fonts/5844226/ab353856-16d5-49e4-ae8d-89d98093d4d6.woff") format("woff");
  }
  @font-face{
    font-family:"Intro W03 Thin Italic";
    src:url("fonts/5844232/58a38df9-d41a-4432-8b73-d8a4323f48f0.woff2") format("woff2"),url("fonts/5844232/538d2613-4d9f-4fd3-a229-12dc33d21b17.woff") format("woff");
  }
  @font-face{
    font-family:"Intro W03 ExLight";
    src:url("fonts/5844236/06f2f2cb-b060-4625-a72e-421658ea2793.woff2") format("woff2"),url("fonts/5844236/37133634-5ebb-483e-b814-fe181ac40750.woff") format("woff");
  }
  @font-face{
    font-family:"Intro W03 ExLight Alt";
    src:url("fonts/5844244/702f2857-5234-4f37-8978-0ce1e11df2b8.woff2") format("woff2"),url("fonts/5844244/b2498f68-f27a-43fa-80bf-c5d00e5596ff.woff") format("woff");
  }
  @font-face{
    font-family:"Intro W03 ExLight Oblique";
    src:url("fonts/5844252/503a0831-8269-47e3-a2a7-9bbcbdaf4b0d.woff2") format("woff2"),url("fonts/5844252/8533b61d-d7b2-43ff-96eb-55b906adb7cc.woff") format("woff");
  }
  @font-face{
    font-family:"Intro W03 ExLight Italic";
    src:url("fonts/5844260/f13f1b91-4757-481e-b052-e813b15d8554.woff2") format("woff2"),url("fonts/5844260/3a33e7de-9cef-4856-b2fe-ddd42e687566.woff") format("woff");
  }
  @font-face{
    font-family:"Intro W03 Light";
    src:url("fonts/5844266/1916ceaf-47ab-42ca-8819-8f453e69ad20.woff2") format("woff2"),url("fonts/5844266/69f6ad54-babe-456a-b982-258d2da6c7c0.woff") format("woff");
  }
  @font-face{
    font-family:"Intro W03 Light Alt";
    src:url("fonts/5844268/66095670-6407-4341-90dd-b62b402a4d1f.woff2") format("woff2"),url("fonts/5844268/fd64b34d-7e52-4168-8821-662f463fd7e4.woff") format("woff");
  }
  @font-face{
    font-family:"Intro W03 Light Oblique";
    src:url("fonts/5844272/9e08fb48-e1e7-49aa-9c4f-0b52b9a55c24.woff2") format("woff2"),url("fonts/5844272/b3165cda-7435-4407-9a65-1b778cad3252.woff") format("woff");
  }
  @font-face{
    font-family:"Intro W03 Light Italic";
    src:url("fonts/5844278/5f890a94-af94-478c-a1ca-cb17287dc2a4.woff2") format("woff2"),url("fonts/5844278/991648b7-2d3f-462c-b590-88b9f922f359.woff") format("woff");
  }
  @font-face{
    font-family:"Intro W03 Regular Oblique";
    src:url("fonts/5844282/d669405f-9e23-4ed8-8fff-85710d11886e.woff2") format("woff2"),url("fonts/5844282/094c82f9-96e3-4300-bd7c-7a085864d130.woff") format("woff");
  }
  @font-face{
    font-family:"Intro W03 Medium";
    src:url("fonts/5844290/f814500e-632b-4624-84b5-19ddff659977.woff2") format("woff2"),url("fonts/5844290/659b1bc5-f3fe-4a85-8e64-9f056e19f7c8.woff") format("woff");
  }
  @font-face{
    font-family:"Intro W03 Medium Alt";
    src:url("fonts/5844298/d27247df-4cf9-45dc-909b-bf38396c67a1.woff2") format("woff2"),url("fonts/5844298/af000584-3e57-434b-8ea7-f8943107710a.woff") format("woff");
  }
  @font-face{
    font-family:"Intro W03 Medium Oblique";
    src:url("fonts/5844306/f2427200-ebf8-42e1-ad5c-c808f1efc781.woff2") format("woff2"),url("fonts/5844306/37fb4e27-fd32-4500-96df-7b913ccd82cd.woff") format("woff");
  }
  @font-face{
    font-family:"Intro W03 Medium Italic";
    src:url("fonts/5844314/f73f99a3-33b8-4e79-85ae-c023adb662e2.woff2") format("woff2"),url("fonts/5844314/7fbf75d1-1016-4bab-9a7d-b42819cd8083.woff") format("woff");
  }
  @font-face{
    font-family:"Intro W03 SemiBold Oblique";
    src:url("fonts/5844322/17b4d66d-da7d-40a1-9a72-cb768810ab49.woff2") format("woff2"),url("fonts/5844322/580a86cb-a9d2-47d2-b23b-e3e5f5e6541b.woff") format("woff");
  }
  @font-face{
    font-family:"Intro W03 Bold Oblique";
    src:url("fonts/5844330/3a19b5de-96b9-4528-882a-9d909ba59d5e.woff2") format("woff2"),url("fonts/5844330/625c60af-ca88-42d3-904d-70a602199298.woff") format("woff");
  }
  @font-face{
    font-family:"Intro W03 Black Oblique";
    src:url("fonts/5844338/00d04611-ccc5-4189-b620-d55eca0167e1.woff2") format("woff2"),url("fonts/5844338/3a2072b2-d891-4a1b-b27b-4a202dfca778.woff") format("woff");
  }
  @font-face{
    font-family:"Intro W03 Black Inline Alt";
    src:url("fonts/5844348/f662df6c-67a2-4f3a-a35e-90e88fae583f.woff2") format("woff2"),url("fonts/5844348/b35e517d-a5b5-42de-ac64-3248069e58ca.woff") format("woff");
  }
  @font-face{
    font-family:"Intro W03 Black Inline Oblique";
    src:url("fonts/5844356/9e048fb6-cf8e-42e5-b812-23f185917a2e.woff2") format("woff2"),url("fonts/5844356/70985148-87fd-4a33-b647-32dad0007cb8.woff") format("woff");
  }
  @font-face{
    font-family:"Intro W03 Black Inline Italic";
    src:url("fonts/5844364/2fe694e5-c761-4869-a903-acbfb04b801e.woff2") format("woff2"),url("cfonts/5844364/d76bc9bc-73f5-4af2-83e9-2b2a128eb8c2.woff") format("woff");
  }
  @font-face{
    font-family:"Intro W03 Regular Italic";
    src:url("fonts/5844579/d93ccb01-84a0-4d82-a5cc-6be8268fedf7.woff2") format("woff2"),url("fonts/5844579/7f84524c-8121-4242-8eb4-41362b95d44d.woff") format("woff");
  }
  @font-face{
    font-family:"Intro W03 Regular Alt";
    src:url("fonts/5844581/91b7c526-7893-4a45-abc8-da253f394b21.woff2") format("woff2"),url("fonts/5844581/b92fa18e-74ef-4242-9b91-5ea5fdd895bf.woff") format("woff");
  }
  @font-face{
    font-family:"Intro W03 Bold";
    src:url("fonts/5844583/53f6be15-1de2-4034-af00-25039bc393c3.woff2") format("woff2"),url("fonts/5844583/53d85be2-8616-4f14-bea4-930f57181253.woff") format("woff");
  }
  @font-face{
    font-family:"Intro W03 SemiBold Italic";
    src:url("fonts/5844584/deca6aa0-d5a4-4c7a-acb0-b51bf6d79d3b.woff2") format("woff2"),url("fonts/5844584/6b40b91b-9994-491a-8488-0ec6c5755fef.woff") format("woff");
  }
  @font-face{
    font-family:"Intro W03 Black";
    src:url("fonts/5844586/c859b648-a3c8-42c1-9f5c-babe1ae80113.woff2") format("woff2"),url("fonts/5844586/f608b271-7efc-4346-ab4e-9bb7c51094a4.woff") format("woff");
  }
  @font-face{
    font-family:"Intro W03 Bold Italic";
    src:url("fonts/5844588/6e1a2e75-8856-4f92-b9d0-614fbb3d8ba8.woff2") format("woff2"),url("fonts/5844588/804b5ee0-76b1-4ba7-96de-c54c368bfe88.woff") format("woff");
  }
  @font-face{
    font-family:"Intro W03 Black Inline";
    src:url("fonts/5844593/d589e122-8425-462b-98b6-edf019f7afc8.woff2") format("woff2"),url("fonts/5844593/1de79771-0729-4c05-a18c-ab6c50037f94.woff") format("woff");
  }
  @font-face{
    font-family:"Intro W03 Black Italic";
    src:url("fonts/5844601/d5e235a1-2725-43a3-ad0f-32d59ca5c9da.woff2") format("woff2"),url("fonts/5844601/ba87cb6f-82c7-4a34-ab7f-698f86a9a4c8.woff") format("woff");
  }
  @font-face{
    font-family:"Intro W03 Black Alt";
    src:url("fonts/5844603/7d66a9b7-689b-4f9a-b157-b316a4d5c893.woff2") format("woff2"),url("fonts/5844603/7996467c-90bb-4895-946d-0ab58dd2941a.woff") format("woff");
  }
  @font-face{
    font-family:"Intro W03 Bold Alt";
    src:url("fonts/5844605/955dd53a-e2cb-49c4-8a12-5cfcff15c6dd.woff2") format("woff2"),url("fonts/5844605/583fcf71-f29e-46c6-8f16-602020f739c0.woff") format("woff");
  }
  @font-face{
    font-family:"Intro W03 SemiBold Alt";
    src:url("fonts/5844606/e63e28dd-3420-4f96-8540-48fe12533c54.woff2") format("woff2"),url("fonts/5844606/03b946ab-0505-4c28-a209-ee49425da259.woff") format("woff");
  }
  @font-face{
    font-family:"Intro W03 SemiBold";
    src:url("fonts/5844607/556ee690-a37e-4ead-b0f4-42023690889b.woff2") format("woff2"),url("fonts/5844607/0dc7cb7d-bdda-4364-a8e5-475724f92f59.woff") format("woff");
  }
  @font-face{
    font-family:"Intro W03 Regular";
    src:url("fonts/5844609/593a674e-554d-4145-980c-4d3fdaabbdd9.woff2") format("woff2"),url("fonts/5844609/92766b10-3ce1-4983-9d22-106aa92c7be0.woff") format("woff");
  }
  
  @font-face{
    font-family:"Open Sans Regular";
    src:url("fonts/open-sans-v17-latin-regular.woff2") format("woff2"),url("fonts/open-sans-v17-latin-regular.woff") format("woff");
  }
  @font-face{
    font-family:"Open Sans Italic";
    src:url("fonts/open-sans-v17-latin-italic.woff2") format("woff2"),url("fonts/open-sans-v17-latin-italic.woff") format("woff");
  }

  /* Elemente */

body {
    font-size: 100%; /* 14px */
    font-family: Open Sans Regular;
    color: #333333;
  }

  h1 {
    font-family: Intro W03 Bold;
    font-size: 1.4em;
    background-color: #ffea6f;
    color: #38337d;
    padding: 10px;
  }
  
  h2 {
    font-family: Intro W03 Bold;
    font-size: 1.2em;
    color: #38337d;
    background-color: #98dbdd;
    padding: 10px;
  }

  h3 {
    font-family: Intro W03 Bold;
    font-size: 1.0em;
    color: #38337d;
    background-color: #fff4b7;
    padding: 15px 10px 10px 10px;
  }
  
  a {
    color: #38337d;
  }
  
  a:hover {
    color: #30b6bb;
    text-decoration: none;
  }


  /* Header */

.header {
    max-height: 200px;
  }
  
  .content {
    margin-top: 25px;
    margin-bottom: 50px;
    width: 80%;
    max-width: 1024px;
  }

  /* Navigation */

  .navigation {
    margin-top: 25px;
    margin-bottom: 25px;
    padding-right: 25px;
  }

  .navigation div {
    margin-left: 10px;
  }

  .navigation .navHead {
    color: #38337d;
    font-size: 1.0em;
    font-weight: bold;
    padding: 25px 0 10px 0;
  }

  .navigation .navItem {
    padding: 5px !important;
    border-bottom: 1px solid #38337d !important;
  }

  .navigation .navLogout {
    margin-top: 25px !important;
  }

  .navigation .navBlockShow {
    display: none;
  }

  .navigation .navBlockHide {
    display: none;
  }

  @media (max-width: 1199.98px) {

    .navigation .navBlock {
      margin-top: 15px;
      display: none;
    }

    .navigation .navBlockShow {
      display: block;
    }

    .navigation .navBlockHide {
      display: none;
    }

  }

  .main {
    margin-top: 25px;
    margin-bottom: 25px;
    padding-left: 25px;
    border-left: 1px solid #38337d;
  }
  
  .maintext {
    padding: 15px;
    border: 1px solid #30b6bb;
    margin: 30px 0 30px 0;
  }
  
  
  .maintext .adresse {
    font-family: Intro W03 Bold;
    font-size: 1.5em;
    color: #38337d;
  }
  
  @media (max-width: 767.98px) {

    .main {
      margin-top: 0;
    }
  
    .content {
      width: 100%;
      max-width: 100%;
    }
  
    .maintext {
      padding: 15px;
      border: 0;
      margin: 0;
    }
  
  }

  /* Hintergrundfarbe tuerkies */

.bg-turquoise {
    background-color: #30b6bb !important;
  }


 /* Hintergrundfarbe lila */

.bg-purple {
  background-color: #38337d !important;
}



  /* Footer */

.footer {
    max-height: 350px;
  }
  
  .footer .footer-nav {
    max-height: 350px;
    padding: 5px;
    line-height: 200%;
    }
  
  @media (max-width: 767.98px) {
    .footer .footer-nav {
      max-height: none;
    }
    .footer .footer-nav .bildmarke {
      display: none;
    }
    .social ul li {
      margin-left:40px;
      padding: 0;
    }
    .footer .footer-nav ul {
      padding: 0;
      line-height: 1em;
    }
  }
  
    .footer .footer-nav ul {
      padding: 35px;
      font-family: Intro W03 Bold;
      font-size: 1.3em;
      line-height: 2.5em;
    }
  
    .social ul li {
      font-family: Intro W03 Medium;
      line-height: 350%;
      padding: 0 0 5px 0;
    }
  
    .facebook {
      list-style-image: url('../img/icons/facebook-icon.svg');
    }
    
  
    .twitter {
      list-style-image: url('../img/icons/407-twitter.svg');
    }
  
    .instagram {
      list-style-image: url('../img/icons/403-instagram.svg');
    }
  
    .footer .footer-nav ul li{
      list-style-type: none;
    }
  
  .footer .footer-nav a {
    color: #38337d;
    text-decoration: none;
  }
  
  .footer .footer-nav a:hover {
    color: #38337d;
    text-decoration: none;
  }
  
  .footer .footer-bottombar {
    max-height: 30px;
    padding: 3px;
  }
  
  .footer .footer-bottombar ul li {
    font-family: Intro W03 Light;
    color: #fff;
    list-style-type: none;
  }
  
  .footer .footer-bottombar a {
    font-family: Intro W03 Light;
    color: #fff4b7;
    text-decoration: none;
  }
  
  .footer .footer-bottomstripe {
    background-color: #30b6bb;
    height: 10px;
  }

  /* Buttons */

  .btn {
    border-radius: 0%;
}


.btn-suche {
  font-family: Intro W03 Bold;
  color: #fff4b7;
  background-color: #38337d;
  border-color: #30b6bb;
}

.btn-suche:hover {
color: #38337d;
background-color: #fff4b7;
border-color: #38337d;
}

.btn-filter {
font-family: Intro W03 Bold;
color: #38337d;
background-color: #fff4b7;
border-color: #fff4b7;
}

.btn-filter:hover {
color: #30b6bb;
}


.btn-content {
font-family: Open Sans Italic;
color: #38337d;
background-color: #ffffff;
border-color: #38337d;
}

.btn-content:hover {
color: #ffffff;
background-color: #38337d;
border-color: #38337d;
}

.active-btn-content {
  color: #ffffff;
  background-color: #38337d;
  border-color: #38337d;
}

  .active-btn-content:hover {
    color: #38337d;
    background-color: #ffffff;
    border-color: #38337d;
  }

/* Formular */

.form-inline {
  margin-left:25px;
}

@media (max-width: 767.98px) {
  .form-inline {
    margin-top: 0;
  }
}

@media (max-width: 991.98px) {
  .form-inline {
    margin-left: 0;
  }
}

.form-inline .form-control {
  max-width: 214px;
  font-family: Intro W03 Bold;
  border: 0;
}

.form-control {
  border-radius: 0%;
}

.form-control:focus {
  color: #38337d;
  background-color: #fff;
  border-color: #38337d;
  outline: 0;
  box-shadow: 0 0 0 0.2rem rgba(56, 51, 126);
}

.form-control::-webkit-input-placeholder {
  font-family: Intro W03 Light;
  color: #38337d;
  opacity: 1;
}

.form-control::-moz-placeholder {
  font-family: Intro W03 Light;
  color: #38337d;
  opacity: 1;
}

.form-control:-ms-input-placeholder {
  font-family: Intro W03 Light;
  color: #38337d;
  opacity: 1;
}

.form-control::-ms-input-placeholder {
  font-family: Intro W03 Light;
  color: #38337d;
  opacity: 1;
}

.form-control::placeholder {
  font-family: Intro W03 Light;
  color: #38337d;
  opacity: 1;
}

/* Veranstaltungen */

.veranstaltung {
  border: 1px solid #38337d;
  width: 100%;
  height: auto;
  margin-bottom: 15px;
  margin-left: 0;
  padding: 15px;
}

.veranstaltung .zeitUndOrt {
  font-family: Intro W03 Medium;
  font-size: 0.9em;
  color: #38337d;
  margin: 0;
}

.veranstaltung .titel {
  font-family: Intro W03 Bold;
  font-size: 1.4em;
  color: #38337d;
  margin: 3px;
  
}

.veranstaltung .beschreibung {
  font-family: Open Sans Regular;
  font-size: 1.0em;
  color: #333333;
  margin: 3px;    
}

.veranstaltung .dozent {
  font-family: Open Sans Italic;
  font-size: 1.0em;
  color: #333333;
  margin: 3px;
}

.infoAnmeldung {
  margin: 15px 0 5px 0;
}

.anmeldung {
  float: left;
  margin-right: 15px;
}


.firstInfoButton {
  float:left;
  margin-left:0;
  margin-right:15px;
}
